<!DOCTYPE html>
<html lang="en">
  <head>
  <meta charset="UTF-8" />
    <title>Add</title>
    </head>
    <body>
<form action = "" method = "POST">

    {% csrf_token %}
    <label for ="name">Enter Name: </label>
    <input id= "name" type="text" name = "name">

    <br>
    <label for="npm">NPM: </label>
    <input id= "npm" type="text" name = "npm">

    <br>
    <label for="dateofbirth">Date: </label>
    <input id= "dateofbirth" type="date" name = "dateofbirth">

    <input type="submit" value=Submit>
    </form>
</body>
</html>